.ui.menu {
  background-color: $primary-color;
  border-radius: 0px;
  color: $tertiary-color;

  .item {
    color: $tertiary-color;
  }

  .item.active {
    color: $primary-color-highlight;
  }

  a.item {
    color: $tertiary-color;

    &:hover {
      color: $tertiary-color;
    }
  }
}

.ui.menu .active.item {
  color: $tertiary-color;

  &:hover {
    color: $tertiary-color;
  }
}

.menu.transition.visible {
  .divider {
    border-color: $text-color;
  }

  .item a {
    color: $tertiary-color;
  }
}
